Subject: Re: LSM Joining Case Test - Qadeer husain
From: Qadeer husain <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 12 Feb 2019 04:12:48 -0500

| | LSM Joining Case Test

Name | Qadeer husain
E-mail | [email-masked]
Phone Number | (+91) 7348672638
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I choose blurb2 because she is traveling in 2 days and blurb 2 is giving her the perfect answer she asked.
She can download and print her tickets anytime for The Lady Laga Show. Also blurb 2 is giving her the option to deliver her tickets to any other address which she will be travelling.
She can receive her tickets by herself, or she can ask for someone to receive the tickets on her behalf.
Blurb 2 is giving her the surety that she will get her tickets on time, and I think that this answer
will satisfy her and customer satisfaction is most important part in service industry.
The blurb 2 giving her the peace of mind while she is traveling because she will get her tickets on time.
That's way I think the blurb 2 is perfect answer for the query above.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great service is the way you attend the customer.
Good Service is when the customer calls you,
you just listen to the customer and solve their issue.
But the great service is when customer calls you, you give them the greetings first.  And you must listen the customer very carefully without interrupting them in the middle, then solve their issue.
And the most important thing in great service is to take feedback for the future idea about relationship with the customers.

| |

You can edit this submission and view all your submissions easily.